html	{
	background: url(samplephoto1.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

}


body	{
	

margin: 0;
	padding-top: 120px;


}



#header	{
 width: 100%;
 height: 110px;
 background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(225,225,225,1) 51%, rgba(246,246,246,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(241,241,241,1)), color-stop(51%,rgba(225,225,225,1)), color-stop(100%,rgba(246,246,246,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
position: fixed;
top: 0;
padding-left: 10;
-webkit-box-shadow: 0px 2px 2px #303030;
-moz-box-shadow: 0px 2px 2px #303030;
box-shadow: 0px 2px 2px #303030;

}

.header img {
	margin-left: 30px;




}

#featurewall	{
margin: auto;
width: 75%;
height: 500px;
min-width: 300px;
background-image: url(featurewall.jpeg);
background-repeat: no-repeat;
overflow: hidden;
margin-bottom: 10px;

  -moz-box-shadow:    2px 2px 2px 2px #343434;
  -webkit-box-shadow: 2px 2px 2px 2px #343434;
  box-shadow:         2px 2px 2px 2px #343434;
}





#motto {
	width: 75%;
	height: auto;
	min-height: 230px;
	min-width: 300px;
	background-color: #fff;
	color: #787878;
	margin: auto;

  -moz-box-shadow:    2px 2px 2px 2px #343434;
  -webkit-box-shadow: 2px 2px 2px 2px #343434;
  box-shadow:         2px 2px 2px 2px #343434;
}


#motto h1	{
	margin: auto;
	font-family: "georgia";
	padding: 25px;




}

#motto p {

margin: auto;
	font-family: "georgia";
	padding: 35px;
	font-size: x-large;



}


#services {
    width: 75%;
	height:auto;
	min-width: 300px;
	background-color: #fff;
	color: #787878;
	margin: auto;
	margin-top: 5px;
	text-align: center;
	padding-bottom:100px;
  -moz-box-shadow:    2px 2px 2px 2px #343434;
  -webkit-box-shadow: 2px 2px 2px 2px #343434;
  box-shadow:         2px 2px 2px 2px #343434;

}





#services h1{
	padding-left: 30px;
	padding-top: 40px;
	font-family: "georgia";




}

#services p{
	font-size: x-large;



}

#footer	{
width: 100%;
height: 85px;
background-color: black;
position: fixed;
bottom: 0;
color: white;
font-family: "georgia";
opacity: 0.7;

 }
 
#footer	p {

	font-family: "georgia";
	margin-left: 40px;

}
